/* 
  ExtensionsModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Extensões";
"ModuleDescriptionText" = "Mantenha o controle sobre todos os tipos de extensões do sistema, incluindo widgets, plug‑ins, dicionários e outros.";

"BenefitTitle_0" = "Remova extensões corretamente";
"BenefitTitle_1" = "Desative extensões sob demanda";
"BenefitDescription_0" = "Remova qualquer extensão indesejada e seus itens relacionados com segurança.";
"BenefitDescription_1" = "Além de remover extensões completamente, você pode desativá-las temporariamente.";

"TitleText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Extensões do Safari";
"DescriptionText_CMExtensionsModuleScanIdentifierSafariExtensions" = "O Safari oferece uma plataforma para diversas extensões e complementos, os quais podem ser gerenciados facilmente sem acessar as preferências do Safari.";
"TitleText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Painéis de Preferências";
"DescriptionText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Todos os aplicativos oferecidos como um painel nas Preferências do Sistema aparecem aqui. Gerencie‑os facilmente com o CleanMyMac.";

"TitleText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Plug‑ins de Internet";
"DescriptionText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Todos os navegadores no Mac, assim como outros aplicativos de rede, compartilham plug‑ins. Com o CleanMyMac, você os gerencia de um só lugar.";

"TitleText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "Plug‑ins do Spotlight";
"DescriptionText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "A principal ferramenta de busca do Mac pode ter alguns plug‑ins desnecessários, os quais podem ser removidos completamente ou desativados temporariamente.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Removido";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Detalhes de Extensões";

"SafariAppExtensionViewModel_Info_Title" = "Este item faz parte de um outro aplicativo.";
"SafariAppExtensionViewModel_Info_Description" = "Use o Desinstalador caso deseje remover o aplicativo junto com a extensão.";
"SafariAppExtensionViewModel_Info_ButtonTitle" = "Ir para Desinstalador";
